API

Complete two-factor authentication

POST/api/crm/v2/application.two_fav2
operationId: application.twoFa

Verifies a one-time OTP code for two-factor authentication for a session opened via /application.authorization. Returns error 5 if the code is incorrect.

Authorization

language + role

Headers

authorizationstringrequired

Example: Session 550438ed7aa3b7bd0c52da82e3a0f0d3cec358f2e2e21fbd305a29734f292c5537b6979195b2e798be8d6a29e2103cfc480dac1f25213c0f6a8e16144198f798

Request body application/json

object
2fastringrequired

OTP code

Responses

OK

oneOf
One of the options
object

Successful response

statusstringrequired

Values:success

Example: success